Subject: Re: [EDUC] (libre = gratuit) OR (libre <> gratuit) ?
From: Arnaud Champollion <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2014 20:28:34 +0100
List-Id: <educ.april.org>

Bonjour,

Pour moi :

L'utiliser sans contrepartie n'interdit pas de l'acquérir en payant.

Je dirais qu'un logiciel libre est utilisable sans contrepartie, donc en
effet gratuitement.

Ce qui n'empêche pas qu'un prestataire quel qu'il soit puisse fournir le
logiciel contre paiement.

La différence est entre l'utilisation et l'acquisition.

D'ailleurs, à mon avis c'est un problème de parler de la gratuité ou pas
d'un logiciel. Ce n'est pas comme un objet matériel.

Quand on dit qu'un logiciel est payant, on parle de l'utilisation
payante (licence), de l'acquisition (téléchargement ...) payante... mais
le logiciel en lui-même n'est pas payant ; s'il l'était, ça voudrait
dire qu'en l'achetant on en acquiert la propriété. Or on n'achète jamais
un logiciel ; on achète généralement un droit d'utilisation.

Enfin, le logiciel peut être payant, mais si on l'achète c'est pour en
devenir propriétaire (comme une entreprise qui en rachète une autre).

Du coup, on ne devrait pas parler de logiciel gratuit, mais
d'utilisation gratuite.

Le 27/02/2014 12:41, Charles Freou a écrit :
> Bonjour,
>
> Je suis en train de préparer une activité pour mes élèves autour des
> logiciels libres et utilise pour cela comme ressource la plaquette
> suivante
> <http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article230>.
> J'ai un petit problème avec la définition d'un logiciel libre :
>
> "Un logiciel libre est un programme dont la licence, dite libre, donne
> à chacun, et sans contrepartie, le droit de : l’utiliser, l’étudier,
> le modifier, le    dupliquer et le diffuser."
>
> Mais si on peut l'utiliser sans contrepartie, c'est qu'il est gratuit
> ... donc libre équivaudrait à gratuit ...
> Il doit y avoir une subtilité qui m'échappe ...
>
> M'enfin ...
>
> Merci pour vos lumières
>
> Charles
>
>
> ------------------------------------------------------------------------
> <http://www.avast.com/> 	
>
> Ce courrier électronique ne contient aucun virus ou logiciel
> malveillant parce que la protection Antivirus avast!
> <http://www.avast.com/> est active.
>
>

-- 
Arnaud Champollion

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ